

.div-banner{overflow: hidden;margin-top: 62px;}
.div-banner img{width: 100%;float: left;height: 580px;}
.div-banner .swiper-container{width: 100%;}
.swiper-pagination-bullet{width: 6px;height: 28px;border-radius: 0;opacity: .4;border: 1px solid #fff;margin: 0 16px!important;background-color: transparent;}
.swiper-pagination-bullet-active{background-color: #fff;opacity: 1;box-shadow: 0 0 15px #fff;}
.swiper-button-prev,.swiper-button-next{background: none;}
.swiper-button-prev i,.swiper-button-next i{font-size: 40px;color: #bbb;}
.swiper-button-prev{left: 30px;}
.swiper-button-next{right: 30px;}
.swiper-container-horizontal>.swiper-pagination-bullets{bottom: 40px;}
.swiper-container .swiper-slide{position: relative;height: 580px;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;}
.swiper-container .swiper-slide .link-a{display: block;width: 100%;height: 100%;}
.swiper-container .sale-msg{width: 1200px;position: absolute;z-index: 10;left: 50%;margin-left: -600px;top: 0;padding-top: 7.2%;padding-left: 3.4%;}
.swiper-container .sale-msg h2{font-size: 34px;color: #fff;line-height: 50px;letter-spacing: 2px;font-weight: 400;}
.swiper-container .sale-msg .p1{font-size: 17px;color: #fff;margin-top: 30px;}
.swiper-container .sale-msg .p2{font-size: 17px;color: #fff;margin-top: 18px;}
.swiper-container .sale-msg .learn-more{display: inline-block;font-size: 17px;padding: 0 24px;line-height: 38px;border: 1px solid #fff;background-color: transparent;color: #fff;border-radius: 32px;margin-top: 30px;}
.swiper-container .sale-msg .learn-more:hover{opacity: 0.6;}
.swiper-container .sale-msg-box{position: relative;top: 0;transition: 0.8s ease-in-out;-webkit-transition: 0.8s ease-in-out;}
.swiper-container .sale-msg-box.move1{top: 20px;transition-delay: 0.3s;}
/* .swiper-container .sale-msg.active h2,.swiper-container .sale-msg.active .p1,.swiper-container .sale-msg.active .p2,.swiper-container .sale-msg.active .learn-more{top: 0;opacity: 1;}
.swiper-container .sale-msg.active h2{transition-delay: 0.1s;}
.swiper-container .sale-msg.active .p1{transition-delay: 0.4s;}
.swiper-container .sale-msg.active .p2{transition-delay: 0.4s;}
.swiper-container .sale-msg.active .learn-more{transition-delay: 0.8s;} */
.div-content{margin: 2px auto 0;width: 100%;}
.div-content ul{overflow: hidden;padding: 0 1px;}
.div-content ul li{float: left;width: 33.333333%;padding: 0 1px 2px 1px;overflow: hidden;box-sizing: border-box;}
.div-content ul li:nth-child(4),.div-content ul li:nth-child(5),.div-content ul li:nth-child(6){padding: 0 1px 0 1px;}
.div-content ul li .div1-box{display: block;position: relative;overflow: hidden;border: 1px solid #dcdcdc;}
.div-content ul li .product1{width: 100%;float: left;transition: 1s ease-in-out;-webkit-transition: 1s ease-in-out;-moz-transition: 1s ease-in-out;-o-transition: 1s ease-in-out;}
.div-content ul li .product-txt{position: absolute;width: 100%;left: 0;top: 0;right: 0;bottom: 0;padding: 51% 10% 0 5%;box-sizing: border-box;}
.div-content ul li .product-txt p{font-size: 17px;color: #fff;line-height: 34px;}
.div-content ul li .product-txt span{font-size: 13px;color: #fff;}

.div-content ul li .video-img{width: 100%;float: left;transition: 1.5s ease-in-out;-webkit-transition: 1.5s ease-in-out;-moz-transition: 1.5s ease-in-out;-o-transition: 1.5s ease-in-out;}
.video-play-bg{position: absolute;z-index: 10;left: 0;top: 0;right: 0;bottom: 0;}
.video-play{text-align: center;position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);}
.video-play a{display: inline-block;vertical-align: top;}
.video-play a i{font-size: 60px;color: #dcdcdc;}
.video-play span{font-size: 17px;color: #dcdcdc;display: block;text-align: center;margin-top: 20px;}
.div-content ul li .ipad-pro{position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 10;width: 100%;padding: 12% 12% 0;box-sizing: border-box;}
.ipad-pro h2{font-size: 17px;color: #fff;}
.ipad-pro p{font-size: 14px;color: #fff;line-height: 24px;margin-top: 4%;}
.ipad-pro em{display: block;width: 100px;height: 1px;background-color: #fff;margin-top: 4%;}
.ipad-pro .learn{display: inline-block;font-size: 15px;line-height: 30px;padding: 0 12px;background-color: #505060;color: #fff;border-radius: 5px;margin-top: 5%;}
.ipad-pro .learn:hover{background-color: #606070;}
.div-content ul li .img-box{overflow: hidden;}
.div-content ul li .img-box img{width: 100%;transition: 1.5s ease-in-out;-webkit-transition: 1.5s ease-in-out;-moz-transition: 1.5s ease-in-out;-o-transition: 1.5s ease-in-out;}
.div-content ul li:nth-child(1) .product-txt p,.div-content ul li:nth-child(1) .product-txt span{color: #fff;}
.div-news{padding: 12px 10px 12px 27px;position: absolute;z-index: 10;left: 0;bottom: 0;background-color: #fff;width: 100%;box-sizing: border-box;}
.div-news h3{font-size: 17px;color: #828282;}
.div-news p{font-size: 13px;color: #828282;margin-top: 8px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.div-content ul li:hover .product1,.div-content ul li:hover .video-img,.div-content ul li .img-box:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);}

.div-know{height: 400px;background-color: #e9ebed;}
.know-wrapper{width: 26.3%;margin: 0 auto;padding-top: 82px;}
.know-wrapper h2{font-size: 30px;color: #40515d;text-align: center;}
.know-wrapper p{font-size: 15px;color: #40515d;text-align: center;margin-top: 44px;}
.div-input{margin-top: 56px;}
.div-input .email{width: 63.8%;padding: 14px 16px;border-radius: 8px;font-size: 15px;}
.div-input .sign-up{font-size: 15px;padding: 0 4%;color: #dcdcdc;line-height: 50px;background-color: #505060;border-radius: 6px;border: none;outline: none;margin-left: 11px;}
.div-input .sign-up:hover{background-color: #606070;}



@media (max-width: 1480px) {
	.know-wrapper{width: 27%;}
	.know-wrapper h2{font-size: 28px;}
}


@media (max-width: 1400px) {
	.div-content ul li .product-txt{padding: 48% 10% 0 8%;}
	.div-content ul li .product-txt p{font-size: 14px;}
	.div-news{padding: 8px 6px 8px 30px;}
	.div-news h3{font-size: 20px;}
	.div-news p{font-size: 14px;margin-top: 4px;}
	.video-play a i{font-size: 48px;}
	.video-play span{font-size: 14px;}
	.ipad-pro h2{font-size: 14px;}
	.ipad-pro p{font-size: 13px;}
	.ipad-pro .learn{font-size: 14px;}
	.div-content ul li .ipad-pro{padding: 10% 12% 0;}
	.div-input .email{width: 60%;font-size: 14px;}
	.div-input .sign-up{font-size: 14px;}
	.know-wrapper h2{font-size: 26px;}
}

@media (max-width: 1200px) {
	.swiper-container .swiper-slide{height: 440px;}
	.swiper-container .sale-msg{width: 970px;margin-left: -485px;padding-top: 8%;padding-left: 10%;}
	.div-content ul li{width: 50%;}
	.know-wrapper h2{font-size: 26px;}
	.video-play span{font-size: 13px;}
	.div-content ul li .ipad-pro{padding: 10% 10% 0;}
	.know-wrapper h2{font-size: 24px;}
	.div-content ul li:nth-child(4){padding: 0 1px 2px 1px;}
	.div-content ul li:nth-child(5),.div-content ul li:nth-child(6){padding: 0 1px 0 1px;}
	.div-news h3{font-size: 18px;}
	.know-wrapper{width: 30%;}
	.div-input .email{padding: 12px 14px;}
	.div-input .sign-up{line-height: 43px;font-size: 13px;}
	.swiper-container .sale-msg h2{font-size: 30px;line-height: 46px;}
	.swiper-container .sale-msg .p1{font-size: 28px;}
	.swiper-container .sale-msg .p2{font-size: 15px;}
	.swiper-container .sale-msg .learn-more{line-height: 28px;padding: 0 12px;border-radius: 5px;}
}


@media (max-width: 992px) {
	.swiper-container .swiper-slide{height: 320px;}
	.swiper-container .sale-msg{width: 750px;margin-left: -375px;padding-left: 14%;padding-top: 8%;}
	.swiper-container .sale-msg h2{font-size: 26px;}
	.swiper-container .sale-msg .p1{font-size: 24px;}
	.swiper-container .sale-msg .p2{font-size: 14px;margin-top: 16px;}
	.swiper-container .sale-msg .learn-more{margin-top: 20px;padding: 0 12px;line-height: 28px;}
	.div-content ul li .product-txt p{font-size: 13px;}
	.ipad-pro h2{font-size: 13px;}
	.ipad-pro p{font-size: 12px;height: 72px;overflow: hidden;}
	.know-wrapper h2{font-size: 20px;}
	.know-wrapper p{font-size: 14px;margin-top: 20px;}
	.div-input{margin-top: 40px;}
	.div-know{height: 360px;}
	.know-wrapper{width: 36%;padding-top: 60px;}
	.div-input .email{width: 54%;padding: 10px 12px;}
	.div-input .sign-up{padding: 0 14px;line-height: 41px;}
	.video-play span{font-size: 12px;}
	.div-news h3{font-size: 18px;}
	.div-news p{font-size: 13px;}
	.div-banner img{height: 460px;}
	.ipad-pro .learn{font-size: 13px;line-height: 26px;}

}

@media (max-width: 767px) {
	.div-banner{margin-top: 43px;}
	.swiper-container .swiper-slide{height: 200px;}
	.swiper-container .sale-msg{width: 100%;padding: 12% 8% 0 12%;margin-left: 0;left: 0;box-sizing: border-box;}
	.swiper-container .sale-msg h2{font-size: 26px;line-height: 30px;}
	.swiper-container .sale-msg .p1{font-size: 20px;}
	.swiper-container .sale-msg .p2{font-size: 16px;margin-top: 10px;}
	.swiper-container .sale-msg .learn-more{font-size: 13px;padding: 0 10px;line-height: 28px;border-radius: 28px;margin-top: 30px;}
	.swiper-button-next, .swiper-button-prev{width: 22px;height: 24px;}
	.div-banner img{height: 280px;}

	.div-content ul{padding: 0;margin: 2px auto 0;}
	.div-content ul li{width: 100%;padding: 0;margin-bottom: 2px;}
	.swiper-button-prev{left: 8px;}
	.swiper-button-next{right: 8px;}
	.swiper-button-prev i, .swiper-button-next i{font-size: 22px;}
/* 	.swiper-pagination-bullet{width: 30px;} */
	.swiper-container-horizontal>.swiper-pagination-bullets{bottom: 24px;}
	
	.know-wrapper{width: 80%;}
	.div-input .email{width: 60%;padding: 8px 12px;font-size: 13px;}
	.div-input .sign-up{padding: 0 14px;font-size: 12px;line-height: 35px;}

	.div-content ul li .product-txt{padding: 48% 6% 0;}
	.div-content ul li .product-txt p{font-size: 12px;line-height: 26px;}
	.div-content ul li:nth-child(3){margin-bottom: 0;}
	.div-content ul li:nth-child(4), .div-content ul li:nth-child(5), .div-content ul li:nth-child(6){display: none;}
	.video-play span{font-size: 12px;margin-top: 10px;}
	.video-play a i{font-size: 30px;}
	.div-content ul li .ipad-pro{padding: 8% 10% 0;}
	.ipad-pro h2{font-size: 12px;}
	.ipad-pro p{height: 62px;line-height: 20px;}
	.ipad-pro .learn{font-size: 12px;}
	.div-news{padding: 6px 6px 6px 20px}
	.div-news h3{font-size: 16px;}
	.div-news p{font-size: 12px;}
	.know-wrapper h2{font-size: 16px;}
	.know-wrapper p{margin-top: 14px;font-size: 12px;}
	.div-input{margin-top: 34px;}
	.div-know{height: 280px;display: none;}
	.swiper-pagination-bullet{width: 4px;height: 16px;}


}

@media (max-width: 320px) {
	.div-content ul li .product-txt p{font-size: 12px;line-height: 24px;}
	.div-content ul li .product-txt{padding: 46% 6% 0;}
	.div-input .sign-up{font-size: 12px;padding: 0 8px;line-height: 30px;}
	.div-input .email{font-size: 12px;padding: 6px 10px;}
	.swiper-container .sale-msg h2{font-size: 22px;}
	.swiper-container .sale-msg .p1{font-size: 16px;}
	.swiper-container .sale-msg .p2{font-size: 14px;}
	.swiper-container .sale-msg .learn-more{padding: 0 8px;line-height: 26px;border: none;}

}






























